console.print("console.print\r\n");
console.write("console.write\r\n");
console.center("console.center");
console.crlf();
console.mnemonics("~console.~mnemonics: ");
console.ungetstr("ungetstr");
str=console.getstr();
str="bla"
print(format("str=%s",str));
print("getkey");
key=console.getkey();
print(format("key=%s",key));
console.pause();
console.attributes=15; print("console.attr(15)");
str=console.gettemplate("NN/NN/NN");
print(format("str=%s",str));